@ echo off
title 根据协议文件生成go文件
echo 开始生成go文件。。。
timeout /t 2 /nobreak > NUL
protoc.exe --go_out=. --go_opt=paths=source_relative --go-grpc_out=. --go-grpc_opt=paths=source_relative service.proto
echo 生成go文件结束。。。
timeout /t 3 /nobreak > NUL